aura_env.glow = function(unit, s)
	local nameplate = C_NamePlate.GetNamePlateForUnit(unit)
	if nameplate and s == 1 then
		ActionButton_ShowOverlayGlow(nameplate.UnitFrame.HealthBar)
	else
		ActionButton_HideOverlayGlow(nameplate.UnitFrame.HealthBar)
	end
end
